body {
	margin: 0 auto;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #464032;
}
a {
	text-decoration: none;
	color: #A7430F;
}
img {
	width: 100%;
	height: auto;
	border: 0px;
}
.breaker {
	clear: both;
	height: 0.1px;
}
.break {
	clear: both;
	height: 12px;
}
#top-wrap {
	margin: 0 auto;
	padding-bottom: 6px;
	background: #000;
}
.topsi {
	width: 96%;
	margin: 0 auto;
	padding: 0px 0;
}
.topsi a {
	color: #222;
}
.topsi a:hover {
	color: #A99200;
}
.topsi li {
	list-style: none;
	color: #fff;
	font-size: 14px;
}
.list {
	float: right;
	max-width: 650px;
	margin: 6px 0 0 0;
	color: #fff;
	font-size: 14px;
}
.login-icon2 {
	float: left;
	width: 15px;
	margin-top: 2px;
	margin-right: 8px;
}
.lost {
	padding: 2px 12px;
	float: left;
	border-left: 1px solid #D8BB00;
}
.lost2 {
	float: left;
	margin-right: 10px;
}
.mintos {
	float: left;
	max-width: 500px;
	margin-top: 6px;
}
.top-num {
	display: none;
}
.scl-icon {
	float: right;
	width: 18px;
	margin-left: 15px;
	margin-top: 2px;
}
#wrapper {
	margin: 0 auto;
	padding: 0;
	background: #fff;
	position: relative;
	z-index: 99999999;
}
#header {
	width: 96%;
	margin: 0 auto;
}
.logo {
	float: left;
	max-width: 90px;
}
.head-contact {
	float: right;
	margin-top: 22px;
	padding: 7px 19px;
	border: 1px solid #97A1AC;
	font-size: 16px;
	color: #000;
}
.phone-icon {
	float: left;
	width: 19px;
	margin-top: 1px;
	margin-right: 8px;
}
.ship_btn {
	float: right;
	margin-left: 15px;
	padding: 9px 22px;
	background: #F4E00D;
	color: #000;
	font-size: 14px;
	margin-top: 22px;
    -webkit-box-shadow: 0px 6px 12px 0px rgba(247,132,45,0.5);
    -moz-box-shadow: 0px 6px 12px 0px rgba(247,132,45,0.5);
    box-shadow: 0px 6px 12px 0px rgba(247,132,45,0.5);
}
.logistic-services {
	width: 96%;
	margin: auto;
	padding: 30px 0;
	text-align: center;
}
.logistic-services h2 {
    color: #373737;
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 10px;
    text-transform: none;
    letter-spacing: 0;
	letter-spacing: 1px;
    font-family: "Lato",Arial, Helvetica, sans-serif;
}
.logistic-services h3 {
    color: #222;
    font-size: 18px;
    margin: 10px 0 10px;
    text-transform: none;
	font-weight: normal;
}
.logistic-services p {
    color: #a7a6a6;
    font-style: italic;
    font-size: 16px;
}
.serve {
	float: left;
	width: 23%;
	margin: 10px 1%;	
}
.serve-icon {
	border-radius: 10px;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	box-shadow: 0 0 10px 0 #777;
}
.serve-icon:hover {
	-moz-transform: scale(1.04);
	-webkit-transform: scale(1.04);
	-o-transform: scale(1.04);
	-ms-transform: scale(1.04); /* IE 9 */
}
.serve span {
	display: block;
	overflow: hidden;
}
.next-icon {
	width: 18px;
	margin-left: 10px;
}
.featuring {
	padding: 25px 0;
	background: #FAFAFA;
	text-align: center;
}
.feature {
	margin: auto;
	width: 96%;
}
.core-value {
	float: left;
	width: 28.3%;
	margin: 10px 2.5%;
}
.feat-icon {
	width: 88px;	
}
.feature h2 {
    color: #373737;
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 20px;
    text-transform: none;
    letter-spacing: 0;
	letter-spacing: 1px;
    font-family: "Lato",Arial, Helvetica, sans-serif;
}
.feature h3 {
    color: #393939;
    font-size: 20px;
    margin: 25px 0 10px;
    text-transform: none;
	font-weight: normal;
}
.feature p {
    color: #848484;
    font-size: 15px;
	line-height: 22px;
}
.feat-devider {
	display: none;
	height: 1px;
	clear: both;
}
.counter-icon {
	display: block;
	margin: auto;
	width: 60px;
	margin-bottom: 25px;
}
.pager {
	padding: 20px 0;
	background: url(../image/about-bg.jpg) center center;
}
#page {
	margin: auto;
	max-width: 1200px;
}
#page h3 {
	color: #0c468a;
	font-size: 19px;
	font-weight: normal;
	letter-spacing: 0.6px;
	font-style: italic;
	margin-bottom: 10px;
}
#page h2 {
	color: #000;
	font-size: 32px;
	letter-spacing: 1px;
	margin-top: 12px;
}
#page p {
	font-size: 14px;
	line-height: 24px;
	color: #646971;
}
.lefter {
	float: left;
	width: 36%;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-top: 10px;
}
.more_btn {
	padding: 7px 32px;
	border-radius: 20px;
	background: #F4E00D;
	font-size: 16px;
	color: #000;
	float: left;
}
.more_btn:hover {
	background: #38237D;
}
.testim-gallery {
	background: #0C468A;
	padding: 20px 0;
}
.stud-corner {
	width: 96%;
	margin: auto;
}
.stud-corner h2 {
	margin: 0px;
	color: #fff;
	padding: 12px 0px;
	font-weight: bold;
	letter-spacing: 1.2px;
	text-align: center;
	font-size: 31px;
	font-weight: normal;
}
.pattern2 {	
	background: #F7F8FA;
}
.pattern-add2 {
	margin: auto;
	width: 96%;
	padding: 35px 0 20px;
}
.pattern-add2 .h3 {
	font-size: 26px;
	color: #313131;
	float: left;
	text-align: left;
	width: 65%;
	padding-top: 8px;
	line-height: 40px;
	font-weight: normal;
	letter-spacing: 1px;
}
.s-enquiry2 {
	float: right;
	font-size: 17px;
	text-transform: uppercase;
	padding: 9px 24px;
	margin: 25px 0 0 10px;
	background: #F4E00D;
	color: #000;
}
.s-enquiry2:hover {
	background: #FDAF2E;
}
#footer-wrap {
	background: #1F2E39;
	padding: 10px 0 20px;
}
.footer-stat, #footer {
	margin: 0 auto;
	width: 96%;
}
.footer-stat h3 {
	color: #fff;
	font-size: 19px;
	font-weight: normal;
	margin: 25px 0 20px 0px;
	padding-bottom: 8px;
}
.footer-stat a {
	text-decoration: none;
	color: #fff;
}
.footer-stat a:hover {
	text-decoration: none;
	color: #fff;
}
.footer-stat li {
	padding: 7px 10px 7px 0px;
	list-style: none;
	text-align: justify;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	border-bottom: 1px solid #959595;
}
.footer-stat p {
	padding: 7px 10px 7px 0px;
	text-align: left;
	font-size: 14px;
	color: #fff;
	margin: 0px;
	line-height: 22px;
}
.adrs {
	float: left;
	max-width: 21px;
	margin-right: 12px;
	margin-bottom: 10px;
	margin-top: 2px;
}
.mbl {
	max-width: 14px;
	margin-right: 12px;
	float: left;
	margin-top: 3px;
}
.eml {
	float: left;
	max-width: 14px;
	margin-right: 12px;
	margin-top: 4px;
}
.foot {
	float: left;
	width: 18%;
	margin-right: 2%;
}
.foot2 {
	float: left;
	width: 28%;
}
.foot3 {
	float: right;
	width: 30%;
}
.mappi {
	background: #fff;
	padding: 3px;
	border-radius: 4px;
}
.feeter {
	background: #F4E00D;
	padding: 15px 0;
}
#footer p {
	margin: 0;
	padding-top: 10px;
	line-height: normal;
	font-size: 14px;
	color: #000;
}
#footer a {
	color: #000;
	text-decoration: underline;
	font-size: 13px;
}
.dest {
	float: right;
}
#matter {
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
}
.vid-table {
	margin: auto;
	max-width: 1200px;
	padding: 20px 0;
}
.vid-table1 {
	margin: auto;
	max-width: 1200px;
	padding-top: 20px;
}
.vids {
	float: left;
	width: 50%;
	background: #D9DEE1;
	margin-top: 22px;
	padding-bottom: 20px;
}
.vids1 {
	float: left;
	width: 50%;
	margin-top: 22px;
	/*padding-bottom: 20px;*/
	text-align: center;
}
.vids h2, .time-table h2 {
	font-size: 26px;
	font-weight: normal;
	color: #ED1C24;
	margin-bottom: 17px;
	border-bottom: 1px solid #98A4AF;
	padding-bottom: 8px;
}
.vide, .timer {
	width: 94%;
	display: block;
	margin: auto;
}
.video-container {
	position:relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
}
.vid-icon {
	float: right;
	width: 26px;
	margin-top: 5px;
}
.time-table {
	float: right;
	width: 47%;
	background: #D9DEE1;
	margin-top: 22px;
	padding-bottom: 20px;
}
.time-table h3 {
	color: #1155CA;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 2px;
}
.time-table p {
	color: #333333;
	margin-top: 5px;
	font-size: 14px;
	font-weight: normal;
}
.cont-icon-2 {
	float: left;
	width: 63px;
	margin-right: 20px;
	margin-top: 5px;
}
.detail-cont h3 {
    font-size: 17px;
    color: #000;
    margin: 5px 0;
}
.detail-cont p {
    font-size: 15px;
    line-height: 22px;
    color: #222;
    margin-top: 5px;
}
.detail-cont {
    float: left;
    min-width: 320px;
    margin-right: 15px;
}
.vids h2, .time-table h2 {
    font-size: 26px;
    font-weight: normal;
    color: #ED1C24;
    margin-bottom: 17px;
    border-bottom: 1px solid #98A4AF;
    padding-bottom: 8px;
}
.controlz {
    width: 97%;
    background: #fff;
    color: #222;
    font-size: 15px;
    border: none;
    margin: 6px 0px 6px 0px;
    padding: 0% 0% 0% 2%;
    height: 36px;
}
.sub-btn2 {
    padding: 11px 36px;
    font-size: 18px;
    width: 200px;
    display: block;
    text-align: center;
    letter-spacing: 0.6px;
    border: 0px;
    margin-top: 12px;
    color: #fff;
    background: #F90;
    cursor: pointer;
}
.sub-btn2:hover {
	background: #303033;
}
.brand {
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
}
.brand-icon {
	width: 16.8%;
	padding: 5px;
	float: left;
	margin: 1%;
	border: 2px solid #0c468a;
}
.brand h2 {
	text-align: center;
	color: #000;
	font-size: 26px;
	text-transform: uppercase;
}